CVE-2005-3964

2005-12-02T11:03:00
ID CVE-2005-3964
Type cve
Reporter cve@mitre.org
Modified 2018-10-19T15:39:00

Description

Multiple buffer overflows in libUil (libUil.so) in OpenMotif 2.2.3, and possibly other versions, allows attackers to execute arbitrary code via the (1) diag_issue_diagnostic function in UilDiags.c and (2) open_source_file function in UilSrcSrc.c.